.collapse-container {
  width: 100%;
  margin: 5px auto;
  overflow: hidden;
}

.collapse-toggle {
  width: 100%;
  padding: 10px;
  text-align: left;
  border: none;
  cursor: pointer;
  font-size: 16px;
  font-weight: bold;
}

.collapse-content {
  padding: 15px;
  border-top: 1px solid #ccc;
  display: none;
  /* Initially hidden */
  transition: max-height 500ms ease-in-out;
}